{
    "private": true,
    "type": "module",
    "scripts": {
        "dev": "vite",
        "build": "vite build"
    },
    "devDependencies": {
        "@tailwindcss/forms": "^0.5.7",
        "autoprefixer": "^10.4.16",
        "axios": "^1.6.2",
        "laravel-vite-plugin": "^0.8.0",
        "postcss": "^8.4.32",
        "prettier": "^3.1.1",
        "prettier-plugin-tailwindcss": "^0.5.9",
        "sass": "^1.69.5",
        "sass-loader": "^13.3.2",
        "tailwindcss": "^3.3.6",
        "vite": "^4.0.0"
    },
    "dependencies": {
        "@vitejs/plugin-vue": "^4.5.2",
        "vue": "^3.2.36",
        "vue-axios": "^3.5.2",
        "vue-loader": "^17.3.1",
        "vue-router": "^4.2.5"
    }
}
